Subject: RE: concept art
From: Rebecca Dart <[email-masked]>
To: "McCarthy, Meghan" <[email-masked]>
Date: Thu, 24 Aug 2017 17:34:33 +0000

Hi Meghan!

  Hope this week is going well for you. Did the atmos mix blow you away? I can’t wait to hear it.

  After our conversation on Monday I was thinking about this villain we discussed and whipped up a couple of rough concepts. Like you mentioned these are broad strokes of some different types of bad guys that will hopefully spark a brain storm.

  I was trying to stay away from Storm King territory, so nothing with horns or hooves. I found this African mythical creature called a Grootslang: https://en.wikipedia.org/wiki/Grootslang  It’s cave is known as “bottomless pit” just like you mentioned in the call.

  Anyway I thought I’d pass these along and next I’ll work on some rough story art based on the beats you mentioned.

  Take care and talk to you soon,

RD

Rebecca Dart
Art Director | DHX Studios
[email-masked]<mailto:[email-masked]>
p: 604-684-2363 ext 2201| f: 604-602-0208
380 W 5th Ave.
Vancouver, BC, CANADA V5Y 1J5

[Email Signature_DHX_Media]

From: McCarthy, Meghan [mailto:[email-masked]]
Sent: Monday, August 21, 2017 10:55 AM
To: Rebecca Dart <[email-masked]>
Subject: Re: concept art

Sure thing!

From: Rebecca Dart <[email-masked]<mailto:[email-masked]>>
Date: Monday, August 21, 2017 at 9:42 AM
To: Meghan McCarthy <[email-masked]<mailto:[email-masked]>>
Subject: RE: concept art

Hi Meghan,

  Would it be possible to reschedule our meeting at 2:30. It was the only time available to book a board room. It gives us half an hour, hope that enough.

RD

Rebecca Dart
Art Director | DHX Studios
[email-masked]<mailto:[email-masked]>
p: 604-684-2363 ext 2201| f: 604-602-0208
380 W 5th Ave.
Vancouver, BC, CANADA V5Y 1J5

[Email Signature_DHX_Media]

From: McCarthy, Meghan [mailto:[email-masked]]
Sent: Friday, August 18, 2017 5:57 PM
To: Rebecca Dart <[email-masked]<mailto:[email-masked]>>
Subject: Re: concept art

Chat with you then!

Sent from my iPhone

On Aug 18, 2017, at 3:37 PM, Rebecca Dart <[email-masked]<mailto:[email-masked]>> wrote:
That works perfect for me. I'll get back to you if there any issues, but let's say it's at 2:00 on Monday.

Great! Talk to you then.

RD

Rebecca Dart
Art Director | DHX Media Vancouver
e: [email-masked]<mailto:[email-masked]>
p: 604-684-2363 ext 2201| f: 604-602-0208
600 - 190 Alexander St.
Vancouver, BC V6A 1B5
________________________________
From: McCarthy, Meghan [[email-masked]<mailto:[email-masked]>]
Sent: Friday, August 18, 2017 3:23 PM
To: Rebecca Dart
Subject: Re: concept art
Would 2:00 work for you?

From: Rebecca Dart <[email-masked]<mailto:[email-masked]>>
Date: Friday, August 18, 2017 at 3:03 PM
To: Meghan McCarthy <[email-masked]<mailto:[email-masked]>>
Subject: RE: concept art

Hi Meghan,

  Is there a time on Monday that works for you?

  Have a great weekend.

  RD

Rebecca Dart
Art Director | DHX Studios
[email-masked]<mailto:[email-masked]>
p: 604-684-2363 ext 2201| f: 604-602-0208
380 W 5th Ave.
Vancouver, BC, CANADA V5Y 1J5

[Email Signature_DHX_Media]

From: McCarthy, Meghan [mailto:[email-masked]]
Sent: Friday, August 18, 2017 10:42 AM
To: Rebecca Dart <[email-masked]<mailto:[email-masked]>>
Subject: concept art

Hiya Rebecca!

Not sure about you but I can’t believe MLP Movie is just weeks away from being in theaters!  Such a labor of love form everyone involved and I think it really shows.

I would love to chat with you about some ideas we’ve been bouncing around internally for possible movie 2 and get your brain/hand going on what these crazy ideas might look like.  Is there a time that would be good to hop on Skype and discuss?

MM